## atomic_xyz

atomic_xyz — Method to load ascii position file.

## Synopsis

    RenderingFormatLoad* atomicXyzInit                      ();

## Description

XYZ formats are plain text format to store atomic positions. This format is quite simple, first line must contain the number of element, then the second usually store a commentary (but this is not required), then all lines that are not beginning with a '#' are tried to match "label x y z":. If succeed a node is added, if not, the next line is read as much time as specified on first line. This scheme can be repeated as much time as required to store animation for instance.

## Details

### atomicXyzInit ()

    RenderingFormatLoad* atomicXyzInit                      ();

Create the structure that gives access to a load method and some description of it (file formats associated, name...).

Returns : | a loading method.